<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_relate_to_dictionary".
 *
 * @property int $id
 * @property int $accident_cases_id
 * @property int $dictionary_id
 */
class AccidentCasesRelateToDictionary extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_relate_to_dictionary';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
